Gentoo Archives: gentoo-alt

From: Alan Hourihane <alanh@×××××××××××××××××.uk>
To: gentoo-alt <gentoo-alt@l.g.o>
Subject: [gentoo-alt] can't emerge app-arch/rpm
Date: Wed, 11 Jun 2008 09:02:04
Message-Id: 1213174909.12702.195.camel@jetpack.demon.co.uk
I get this....

# emerge -p rpm

These are the packages that would be merged, in order:

Calculating dependencies... done!

emerge: there are no ebuilds to satisfy "=sys-libs/db-3.2*".
(dependency required by "app-arch/rpm-4.4.7-r4" [ebuild])

Alan.

-- 
gentoo-alt@l.g.o mailing list

Replies

Subject Author
Re: [gentoo-alt] can't emerge app-arch/rpm Alan Hourihane <alanh@×××××××××××××××××.uk>